/*** Editable Styles ----------------------------------------------------- ***/

.titles {
	/* Home Titles */
	color: #68594c;
	font-size: 1.8em;
}
.titles-red {
	/* Home Titles Red */
	color: #9c0226;
	font-size: 1.8em;
}
.titles-green {
	/* Titles Green */
	color: #144d00;
	font-size: 1.3em;
}
.subtitles-red {
	/* Subtitles Red */
	color: #9c0226;
	font-size: 1.3em;
}
.subtitles-green {
	/* Subtitles Green */
	color: #68594c;
	font-size: 1.3em;
}
.text-general {
	/* Text Italic */
	color: #89815f;
	font-size: 1.1em;
	font-weight: normal;
	font-style: italic;
}
.text-funcy {
	/* Text Script */
	color: #880029;
	font-size: 1.8em;
	font-weight: 400;
	line-height: 1.4em;
	font-family: 'Marck Script', cursive;
}
.text-home {
	/* Text Intro on Home */
	color: #89815f;
	font-size: 1.8em;
	font-weight: 400;
	line-height: 1.4em;
	font-family: 'Marck Script', cursive;
}
.subtitle-bl {
	/* Subtitles Black Specials */
	color: #3b3b3b;
	font-size: 1.3em;
	font-family: 'EB Garamond', serif;
}
.subtitle-rd {
	/* Subtitles Red Specials */
	color: #9c0226;
	font-size: 1.3em;
	font-family: 'EB Garamond', serif;
}
.subtitle-grn {
	/* Subtitles Green Specials */
	color: #06503f;
	font-size: 1.5em;
	font-family: 'EB Garamond', serif;
}
.button {
	/* Brown Button */
	cursor: pointer;
	background: url(../images/brown_trsp.png) 0 0 repeat;
	font-weight: 400;
	text-align: center;
	font-size: 1.4em; 
	color: #fcfcfc;
	padding: 20px 35px;
  	max-width: 225px;
  	overflow: hidden;
  	display: block;
  	margin: 0 auto;
}
.button:hover { background: #68594c; color: #fff; }

.picture-frame {
    /* Picture frame*/
}
img.picture-frame, p.picture-frame img {
	border-radius: 5px;
}
.picture-frame2 {
    /* Picture frame with Padding*/
}
img.picture-frame2, p.picture-frame2 img {
	border-radius: 5px;
	margin: 0 25px 20px;
	border: 1px solid #e6e0db;
}

/*** Reset --------------------------------------------------------------- ***/

html, body, p, td, th, ul, ol, li, form, h1, h2, h3, h4 { margin: 0; padding: 0; -webkit-font-smoothing: antialiased; }
ul, li { list-style: none; }
a { text-decoration: none; }
img { border: none; }

body { cursor: default; font-family: 'EB Garamond', serif; color: #3B3B3B; background-color: #f9f6f2; }
a { cursor: pointer; color: #880029; }
a:hover { color: #68594c; }
button { cursor: pointer; color:#880029; }
input, textarea { cursor: auto; }

h1 { font-size: 2em; font-weight: normal; color: #880029; margin: 0 0 0.5em 0; }
h2 { font-size: 1.7em; line-height: 2em; font-weight: normal; color: #68594c; }
h3 { font-size: 1.2em; font-weight: 600; color: #004e3e; }

table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; vertical-align: bottom; }
td { vertical-align: top; }

button, input, select, textarea { margin: 0; padding: 0; }
button { width: auto; overflow: visible; }
input, textarea, select { padding: 0.5em 0.8em; border: 1px solid #b9a695; }

.clear { clear: both; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }

p, ul, ol { margin: 1em 0; font-size: 1em; line-height: 1.9em; }
p { line-height: 1.7; }
p:first-child, ul:first-child, ol:first-child { margin-top: 0; }
ul li { list-style: disc outside none; }
ul ul li { list-style-type: circle; }
ul ul ul li { list-style-type: square; }
ol li { list-style-type: decimal; }
li { margin-left: 2em; margin-bottom: 0.25em; }

.reset, .reset p, .reset ul, .reset ol, .reset li, .listing li { margin: 0; padding: 0; }
.reset li, .reset ul li, .listing li, .listing ul li { list-style-type: none; }

label.label em img { width: 10px; position: absolute; margin: 5px 0 0 5px; }
label.label { display: block; padding-right: 20px; position: relative; width: 220px; }
.required em { position: relative; }
.required em img { width: 10px; } 

body.bg_1 { }

/*** Form ***/

input, textarea, select { margin-bottom: 4px; font-size: 0.85em; }
input[type="checkbox"], input[type="radio"] { margin-right: 0.3em; }
input[type="text"], textarea { width: 100%; box-sizing: border-box; border: 1px solid #b9a695; padding: 0.5em 0.8em; width: 100%; min-width: 280px; }
input[size] { width: auto; }

button { padding: 0; border: none; background: #b9a695; text-transform: uppercase; font-weight: 800; text-align: center; color: #ffffff; padding: 9px 20px; letter-spacing: 0.05em; margin-top: 5px; }
button:hover { background-color: #85796d; }
button.btn-primary { background: #25aae1; border-bottom-color: #1f96c7; color: #fff; }
button.btn-primary:hover { background: #43b9ea; }
#form_errors { background: #e8e8e8; padding: 1em; margin: 0 0 1em 0; border: 1px dotted #C3C3C3; }
#form_errors li { list-style: bullet; margin: 0 0 .5em 2em; }
.c1-form label.label { display: block; }

/*** Layout ***/


/*** Header ***/

#header-wrapper { height: 170px; width: 100%; position: relative; z-index: 100; top: 0; background: #f9f6f2 url(../images/header-bg.jpg) left top repeat-x; }
#header { height: 170px; margin: 0 auto 35px auto; padding: 20px 20px 0 20px; position: relative; }

#header #right { position: absolute; right: 0; top: 65px; }
#header #right ul { margin: 0; padding: 0; width: 450px; }
#header #right li { margin: 0 20px 5px 10px; list-style: none; float: right; line-height: 1.1em; }

#header #right li.phone a { display: block; background: url(../images/sprite.png) 12px -59px no-repeat; height: 36px; color: #880029; font-size: 1.6em; line-height: 36px; padding-left: 50px; }

#header #right li.request { /*background: url(../images/sprite.png) left top no-repeat; height: 36px;*/ font-size: 1.1em; line-height: 1em; }
#header #right li.request a { background: url(../images/sprite.png) left top no-repeat; padding-top: 14px; color: #880029; padding-left: 60px; }
#header #right li.request .r-text { display: inline-block; }

#header #right li.request a:hover, #header #right li.phone a:hover { color: #202020; }

#header #logo { position: absolute; left: 65px; top: 12px; z-index: 70;}
#header #logo .logo-tag { display: block; text-align: center; color: #880029; font-size: 1.2em; line-height: 1em; }

#header #nav .top { position: absolute; right: 20px; top: 20px; text-transform: uppercase; font-family: 'Roboto', sans-serif; font-weight: 400; font-size: 0.9em; }
#header #nav .top a { color: #68594c; }
#header #nav .top a:hover { color: #880029; }
#header #nav .bottom { position: absolute; right: 20px; bottom: 35px; font-family: 'Roboto', sans-serif; font-weight: 500; font-size: 1.12em; }
#header #nav li { float: left; margin: 0 0.5em 0 0; padding: 0 0 0 0.5em; list-style: none; }
#header #nav li div.specials a { color: #dd0230; }
#header #nav li div.specials a:hover { color: #68594c; }
#header #nav li:last-child { float: right; margin: 0; }

/*** Header ***/

/*** Rotator ***/

#rotator { width: 100%; position: relative; z-index: 50; }
#rotator .tag-line { position: absolute; left: 0; bottom: 0; z-index: 105; width: 100%; height: 9%; color: #880029; background-color: rgba(249,246,242,0.5); text-align: center; font-size: 1.4em; padding: 10px 0 0 0; }

#rotator .c1-rotator-images { height: 530px !important; position: relative; }
#rotator .c1-rotator-image span, #rotator .c1-rotator-image strong { display: block; }
#rotator .c1-rotator-image-bg { background: transparent none no-repeat scroll center top; background-size: cover; height: 100%; }
#rotator .c1-rotator-image { position: absolute; left: 0; top: 0; width: 100%; height: 100%; color: #ffffff; }

#rotator .width-container { max-width: 1200px; height: 470px; margin: 0 auto; position: relative; padding: 20px; }
#rotator .width-container .description { font-size: 1.4em; line-height: 1.2em; padding: 0.9em 0 0 0; text-align: center; }
#rotator .width-container .description p {  }

#rotator a .c1-rotator-caption { color: #ffffff; }
.c1-rotator-caption { width: 277px; bottom: 39%; background: url(../images/brown_trsp.png) 0 0 repeat; position: absolute; padding: 2.2em 2.4em; text-align: center; }
.c1-rotator-caption .heading { font-size: 2em; line-height: 0.9em; text-align: center; }

#wrapper-rotator { position: absolute; width: 100%; top: 0; }
#wrap-additional { max-width: 1200px; margin: 0 auto;  position: relative; height: 530px; }
#rotator .view-all { position: absolute; z-index: 100; width: 245px; bottom: 24%; left: 0; padding: 0.9em 2.4em; text-align: center; font-size: 1.4em; background-color:rgba(136,0,41,0.8); color: #fefefe; }
#rotator .view-all a { color: #ffffff; }
#rotator .view-all a:hover { color: #ffffff; }

#rotator .sizes { position: absolute; z-index: 100; width: 318px; bottom: 13%; left: 0; padding: 1em; text-align: center; font-size: 1.1em; color: #483c31; }
#rotator .aus-delivery { position: absolute; z-index: 100; display: block; top: 10%; right: 20px; width: 130px; height: 80px; background: url(../images/auswide-delivery.png) center center no-repeat; }

/*** Rotator ***/

/*** Home -------------------------- ***/

#home-content { margin-top: 60px; padding: 0 20px; }
.wrapper { max-width: 1200px; min-width: 280px; margin: 0 auto; }
#home-content #col-1 { width: 49%; margin: 0 0 1% 0; float: left; }
#home-content #col-2 { width: 49%; margin: 0 0 1% 0; float: right; }

#home-content #col-1 #block-1, #home-content #col-2 #block-1 { width: 48%; float: left; text-align: center; }
#home-content #col-1 #block-2, #home-content #col-2 #block-2 { width: 48%; float: right; text-align: center; }
/* #home-content #col-2 img,  { max-width: 100%; height: auto; } */
#home-content #col-2 img  { /*min-width: 80%;*/ height: auto; }

#home-content #col-1 #block-2 p, #home-content #col-1 #block-1 p, #home-content #col-2 #block-1 p, #home-content #col-2 #block-2 p { line-height: 1.15em; }

.wrapper .padding { padding: 2em; }

#home-content .padding { padding-bottom: 4em; min-height: 5em; }


/*** End Home ***/

/*** Two and One Column -------------------- ***/

#content { margin-top: 40px; padding: 40px 20px; }

#content #col-1 { width: 49%; margin: 0 0 1% 0; float: left; }
#content #col-2 { width: 49%; margin: 0 0 1% 0; float: right; }
#content #col-1 #block-1, #content #col-2 #block-1 { width: 48%; float: left; text-align: center; }
#content #col-1 #block-2, #content #col-2 #block-2 { width: 48%; float: right; text-align: center; }

h1.page-title { font-size: 2em; margin: 0; text-align: right; }

#content #colm-1 { width: 60%; float: left; font-size: 1.1em; padding-top: 50px;}
#content #colm-2 { width: 35%; float: right; padding-top: 50px; }
#content .separator-top { height: 2px; border-top: 1px dotted #cccccc; margin-bottom: 20px; }
#content .separator { height: 35px; border-bottom: 1px dotted #cccccc; margin-bottom: 20px; }

/*** End Two Column ***/

/*** Footer ----------------------- ***/

#footer-wrapper { padding: 45px 20px 60px 20px; }
#footer-bottom { font-family: 'Roboto', sans-serif; font-size: 0.9em; color: #676767; }
#footer-bottom #footer-coopy { }
#footer-bottom #footer-nav { padding-bottom: 1.3em; }
#footer-bottom #footer-nav li { list-style: none; float: right; margin: 0; }
#footer-bottom #footer-nav li a { color: #676767; border-right: 1px solid #676767; padding: 0 1em 0 0; margin: 0 1em 0 0; }

/*** End Footer ***/

/*** Product------------------------- ***/

.products li { float: left; list-style: none outside none; margin: 0 10px 30px 0; height: 315px; }
.products li span.image { display: block; height: 230px; width: 270px; text-align: center; border: 1px solid #f5f1ee; border-radius: 5px; }
.products li a:hover span.image { border: 1px solid #dfdad6; }
.products .title { display: block; text-align: center; font-size: 1.3em; font-weight: 400;}
.products span.teaser { font-size: 1em; line-height: normal; max-width: 270px; display: block; padding: 5px; text-align: center; }

#product { font-family: 'Merriweather', serif; }

#product .layout-2c { padding: 20px 0; }
#product .layout-2c .col1 { float: left; width: 58%; color: #222222; }
#product .layout-2c .col1a { float: left; width: 58%; color: #222222; }
#product .layout-2c .col2 { float: right; width: 35%; color: #595959; }
#product h1 { padding-left: 0;  padding-top: 0; padding-bottom: 25px; font-size: 24px; line-height: normal; }
#product .price { color: #dd0230; font-size: 18px; margin: 0; }
.product-gallery .gallery .gallery-image .image { background-position: center top !important; height: 450px; width: 705px; }

.product-gallery .gallery .gallery-image .image img { display: none; }
.product-gallery .gallery .enlarge { color: #FFFFFF; display: block; height: 44px; line-height: 14px; overflow: hidden; padding: 17px 0 0 30px; width: 80px; background: rgba(133,120,109,0.5); text-transform: lowercase; border-radius: 30px 30px 0; font-size: 0.9em; }
#product .product-description { display: block; padding: 20px; text-align: center; font-size: 1.1em; letter-spacing: 1px; background-color: #e4e9e3; font-family: 'Garamoond', serif; }
#product .col1 .gallery-thumb a { border-radius: 34px; height: 70px !important; width: 70px !important; }
#product .enquiry-buttons { padding: 5px 0 20px; }
#product .enquiry-buttons .email-enquiry { float: left; width: 48%; }
#product .enquiry-buttons .quote { float: right; width: 48%; }
#product .enquiry-buttons .email-enquiry a { padding: 20px 0 5px; height: 35px; display: block; background-color: #85786d; text-align: center; color: #ffffff; } 
#product .enquiry-buttons .quote a { padding: 20px 0 5px; height: 35px; display: block; background-color: #9f3151; text-align: center; color: #ffffff; }
#product .enquiry-buttons .email-enquiry a:hover { background-color: #68594c; }
#product .enquiry-buttons .quote a:hover { background-color: #880029; }

#product .lwh { display: block; padding: 0 0 15px 2px; font-size: 0.9em; }
#product .lwh h2 { color: #004e3e; font-size: 1em; font-weight: 600;}

#product .lwh .product-info { width: 165px; padding-right: 30px; color: #004e3e; font-weight: 600; display: inline-block; }
#product .info-content { display: block; color: #595959; }
#product .lwh .bed-options { display: block; height: 150px; max-width: 420px; /*background: transparent url(../images/bed-type.jpg) no-repeat scroll left center; background-size: 420px auto;*/ }
#product .lwh .bed-options img { height: 150px auto; }

#product .instructions { font-size: 0.9em; }

#product .lwh .gallery-thumb a { height: 35px !important; width: 53px !important; border: 1px solid transparent !important; border-color: #e8e6e2 !important; margin-right: 4px !important; }

#product .product-testimonial { padding: 15px 20px; background-color: #eae6e1;  color: #514140; }
#product .product-testimonial .testimonial-content { font-style: italic; font-size: 0.85em; font-family: 'Merriweather', serif; }
#product .product-testimonial .testimonial-name { font-size: 0.8em; font-family: 'Merriweather', serif; }

.section .products li { float: left; list-style: none outside none; margin: 0 10px 30px 0; height: 160px; }
.section .products li span.image { display: block; height: 120px; width: 161px; text-align: center; border: 1px solid #f5f1ee; overflow: hidden; }
.section .products li span.image img { display: none; }

.section .products li a:hover span.image { border: 1px solid #dfdad6; }
.section .products .title { display: block; text-align: center; font-size: 0.95em; font-weight: 400; line-height: 1.2em; max-width: 160px; height: 2.8em; }


.gallery .gallery-thumb-scroll { padding-top: 20px; }
.gallery .gallery-thumb-active a { border-color: #FFFFFF !important; font-size: 0px; }
.gallery .gallery-thumb a { border-color: #e2d8d4 !important; font-size: 0px; margin-right: 2px; }
.gallery .gallery-thumb a:hover { border-color: #d3c9c4 !important; font-size: 0px; }
.gallery li.gallery-thumb { margin-right: 2px; }

/*** End Product ***/

/*** Testimonials styles --------------------- ***/

#test-summary { background: transparent url(../images/testimonial_bg.png) no-repeat scroll left top; text-align: left; padding: 40px 10px 10px 33px; line-height: 19px; }
#test-summary .testimonial { }
#test-summary span.hover strong { color: #e3b647; font-size: 1.2em; display: block; text-align: right; padding-right: 10px;}
#test-summary p.view-all a { margin-top:5px; text-decoration: none; border-bottom: 1px solid #b5b4b4; }
#test-summary p.view-all { text-align: center; }

#test-list .listing li { /*margin: 0 0 30px; padding: 0 0 30px;*/ line-height: 1.5em; color: #68594c; }
#test-list .listing .hover { padding: 40px 0 25px 35px; background: transparent url(../images/testimonial_bg_list.png) no-repeat scroll left top; min-height: 100px; display: block; }
#test-list .listing .hover strong { display: block; text-align: right; font-size: 1.1em; font-weight: normal; color: #004d3d; }


/*** End Testimonials styles ***/

/*** Restoration list ----------------------------------------------------------------------- ***/

#rest-list ul { margin: 0; padding: 0; border-top: none; }
#rest-list ul li { margin: 0; padding: 0; list-style: none; }
#rest-list .listing a, #news-list .listing .hover { padding: 10px 10px 25px 215px; display: block; min-height: 200px; position: relative; margin-bottom: 15px; }
#rest-list .listing .image {
    background: none no-repeat scroll center center #ffffff;
    border: 1px solid #e2dede;
    float: left;
    height: 200px;
    margin-left: -215px;
    width: 200px;
    border-radius: 5px;
}
#rest-list strong { font-size: 1.3em; font-weight: normal; }
#rest-list span.teaser { color: #68594c; display: block; padding: 5px 0; }
#rest-list  p { font-size: 1.2em; margin: 0; }
#rest-list .more { display: none; }

/*** End Restoration list ***/

#rest-details ul li { list-style: none; margin-left: 0; }
#rest-details .col1 { float: left; width: 46%; font-size: 1.1em; }
#rest-details .col2 { float: right; width: 48%; font-size: 1.1em; }
#rest-details .col2 img { max-width: 610px; }
#rest-details .col1 img { max-width: 500px; }

#rest-details .bed-price { font-size: 1.7em; color: #880029; }
#rest-details .note { font-size: 0.9em; color: #68594c; }

#rest-details .links a { display: block;  font-size: 1em; height: 30px; line-height: 30px; }
#rest-details .arrow { font-family: Source Sans Pro, sans-serif; font-size: 1.4em; vertical-align: top; color: #880029; }
#rest-details .back { font-size: 1.1em; }
#rest-details .enquiry-buttons .email-enquiry a { padding: 20px 0; display: block; background-color: #85786d; text-align: center; color: #ffffff; width: 250px; } 

/*** End Restoration Details ***/

/*** Locations ------------------------------------------------------------------ ***/

#google_map { background: #ffffff; border: 10px solid #b9a695; border-radius: 5px; width: 98%; height: 380px; }
.vcard .org { font-size: 1.4em; }
.vcard p.adr { line-height: 1.5em; }

/*** End Location ***/

#c1-lightbox-caption { font-size: 16px !important; }


@media only screen and (max-width: 1180px) {
	
	#header-wrapper { height: 170px; }
	#header #right { position: absolute; right: 65px; top: 40px; }

	#header #nav li { margin: 0; }	
	
	#nav .toggle { float: right; width: 41px; height: 37px; background: transparent url(../images/icon-menu.png) no-repeat scroll center center; background-size: 38px auto; }
	#nav .toggle-active { background-image: url(../images/icon-menu-active.png); }
	#top-wrapper #left { display: none; }
	
	#header { margin: 0 auto; padding: 10px 20px 0px 20px; }
	#header #logo img { width: 184px; height: auto; }
	#header #nav { margin: 30px 0 0 0; }
	#header #nav .top, #header #nav .bottom { position: static; bottom: auto; right: auto; }
	#header #nav .bottom { text-transform: uppercase; font-family: 'Roboto', sans-serif; font-weight: 400; font-size: 0.9em; }
	
	#header #nav #top-nav-mob { display: inline; } 
	#header #nav .menu .items { padding-left: 1em; padding-top: 1em; position: fixed; width: 35%; max-width: 15em; right: -77%; top: 125px; bottom: 0; background: #68594c; font-size: 1.2em; padding-bottom: 0.2em; transition: right 1s; overflow: auto; -webkit-overflow-scrolling: touch; z-index: 100; }
	#header #nav .menu .items ul, #header #nav .menu .items li { float: none; }
	#header #nav .menu .items li a { display: block; padding: .4em .2em .4em; font-size: .9em; text-align: left; color: #fff;  border-bottom: 1px solid #9b8f84; }
	#header #nav li div.specials a:hover { color: #fcfcfc; }
	
	#header #nav .menu-active .items { right: 0; }
	#header #nav ul ul { position: static; padding: 0; display: block; transition: none; max-height: none; }
	#header #nav .active ul { max-height: none; }
	#header #nav .menu .items li li a { padding: 0.5em 1em .5em 1em; font-size: .8em; }	
	
	#rotator .c1-rotator-images { height: 475px !important; }
	#rotator .width-container { height: 475px; }
	#rotator .width-container { padding: 0 20px; }
	.c1-rotator-caption { padding: 2em 1.8em; width: 218px; }
	.c1-rotator-caption .heading { font-size: 1.8em; }
	#rotator .width-container .description { font-size: 1.2em; }
	
	#wrap-additional { height: 475px; margin: 0 20px; }
	#rotator .view-all { max-width: 184px; font-size: 1.2em; bottom: 24%; }
	#rotator .sizes { width: 215px; font-size: 0.9em; bottom: 14%;}
	
	.product-gallery .gallery .gallery-image .image { width: auto; }
	
}

@media only screen and (max-width: 1024px) {
	

	#home-content #col-1 { width: 98%; float: none;}
	#home-content #col-2 { width: 98%; float: none; }
	#home-content #col-1 #block-1, #home-content #col-2 #block-1 { width: 48%; float: left; }
	#home-content #col-1 #block-2, #home-content #col-2 #block-2 { width: 48%; float: right; }
	
	#content #col-1 { width: 98%; margin: 0 0 1% 0; float: none; }
	#content #col-2 { width: 98%; margin: 0 0 1% 0; float: none; }
	
	#content #colm-1 { float: none; width: auto; }
	#content #colm-2 { float: none; width: auto; padding-top: 20px; }
	#content { margin-top: 20px; }
	
	.product-gallery .gallery .gallery-image .image { width: auto; }
	
}

@media only screen and (max-width: 1000px) {
	
	#header-wrapper { height: 130px; }
	#header #logo img { width: 160px; height: auto; }
	#header #logo .logo-tag { display: none; }
		
	#header #right { position: absolute; right: 65px; top: 40px; }	
	#header #right li.request .r-text { display: none; }
	#header #right li.request { margin-top: 14px; }
	#header #right li.request a { width: 0; overflow: hidden; }
	#header #right li.phone a { width: 0; overflow: hidden; }
	
	#rotator .tag-line { font-size: 1.3em; }	
	
	#content { margin-top: 20px; }
	#product .layout-2c .col1 { float: none; width: auto; }
	#product .layout-2c .col2 { float: none; width: auto; }
	#product .layout-2c .col1a { float: none; width: auto; }
	
	#rest-details .col1 { float: none; width: auto; }
	#rest-details .col2 { float: none; width: auto; }
	
	#content #col-wide img, #content #colm-2 img, #content #colm-1 img { width: auto; height: auto; margin-left: auto; margin-right: auto; }
	#content #col-wide img.picture-frame2, #content #col-wide p.picture-frame2 img { margin: 0 25px 20px; }
	#content label.label em img { width: 10px !important; }
	#content .required em img { width: 10px !important; }
	
	#rest-details .enquiry-buttons .email-enquiry a { width: 70%; }
	
}

@media only screen and (max-width: 700px) {
	
	#header-wrapper { height: 104px; }
	#header #logo { width: 140px; }
	#header #logo img { width: 140px; }
	#header #logo { position: absolute; left: 30px; top: 10px;}
	
	#breadcrumbs { font-size: 0.7em; }
	h1.page-title { margin-left:0.6em; font-size: 1.8em; }
	
	.summary-container .change-criteria { float: none; margin-top: 2em; margin-bottom: 3em; }
	
	#footer-bottom { font-size: 0.7em; }
	#footer-bottom #footer-left { float: none; }
	#footer-bottom #footer-right { float: none; }
	
	#rotator .view-all { font-size: 1.2em; bottom: 21%; }
	#rotator .sizes { bottom: 9%;}
	#rotator .aus-delivery { background-size: 100px; right: 5px; }
	#rotator .c1-rotator-caption { bottom: 36%; }
	#rotator .tag-line { display: none; }
	
	#content #col-wide img, #content #colm-2 img, #content #colm-1 img { max-width: 98%; height: auto; margin-left: auto; margin-right: auto; }
	#rest-details .enquiry-buttons .email-enquiry a { width: 85%; }

}

@media only screen and (max-width: 500px) {
	
	h1 { font-size: 1.9em; }
	h2 { font-size: 1.3em; }
	h1.page-title { margin-left: 0.4em; font-size: 1.4em; }
	#home-content #col-1 #block-1 { width: auto; float: none; }
	#home-content #col-1 #block-2 { width: auto; float: none; }
	#home-content #col-2 #block-1 { width: auto; float: none; }
	#home-content #col-2 #block-2 { width: auto; float: none; }
	#home-content #col-2 { width: 100%; float: none; margin: 0 0 2em 0; }
	#home-content #col-3 { width: 100%; float: none; }
	
	#home-content { /*margin-top: 30px;*/ }
	
	#header-wrapper { height: 70px; }
	#header #logo { width: 95px; }
	#header #logo img { width: 95px; }
	#header #logo { position: absolute; left: 10px; top: 5px; }
	
	#header #right { position: absolute; right: 60px; top: 18px; }
	#header #right li { margin: 0 10px 5px 10px; }
	#header #right li.phone a { width: 0; overflow: hidden; }
	
	#header #nav .menu .items { top: 66px; }
	#header { margin: 0px auto 0px auto; height: 55px; }
	#header #nav { margin: 12px 0 0 0; }
	#header #nav .menu .items { width: 70%; }
	
	#nav .toggle { background-size: 30px auto; width: 31px; height: 25px; }
	
	#rotator .c1-rotator-images { height: 225px !important; }
	#rotator .width-container { height: 225px !important; }
	.c1-rotator-caption .heading { font-size: 1.2em; }
	#rotator .width-container .description { font-size: 1em; }
	.c1-rotator-caption { padding: 1em; width: 150px; }
	#rotator .c1-rotator-caption { bottom: 10%; }
	
	#breadcrumbs { display: none; }
	
	#footer-top #bdo-logo { float: none; clear: both; width: 50%; }
	#footer-top #ind-part { float: none; clear: both; width: 100%; margin: 40px 0 0 0; }
	
	
	#content { padding: 0 10px; }
	#content #col-1 #block-1 { width: auto; float: none; }
	#content #col-1 #block-2 { width: auto; float: none; }
	#content #col-2 #block-1 { width: auto; float: none; }
	#content #col-2 #block-2 { width: auto; float: none; }
	
	.button { padding: 15px 20px 20px; }
	#wrapper-rotator { position: static; width: 100%; top: 0; }
	
	#wrap-additional { max-width: 500px; margin: 0 auto;  position: static; height: 50px; padding: 10px 20px; }
	
	#rotator .aus-delivery { background-size: 80px; right: -10px; top: 0; }
	#rotator .view-all { position: static; font-size: 1.2em; max-width: 81%; width: 90%; padding-right: 15px; }
	#rotator .sizes { position: static; width: 90%; min-height: 80px; margin-bottom: 10px; font-size: 1.2em; }
		
	#rest-list ul { line-height: 1.4em; }
	#rest-list strong { font-size: 1.2em; }
	#rest-list span.teaser { line-height: 1.3em; }
	
	#content #col-wide img, #content #colm-2 img, #content #colm-1 img { max-width: auto; }
	#rest-details .enquiry-buttons .email-enquiry a { width: 98%; }
	
	label.label { width: 100px; }
	input[type="text"], textarea, select { width: auto; min-width: 220px; }
	select { font-size: 0.75em; }
	
	.c1-rotator-responsive .c1-rotator-images, .c1-rotator-responsive .c1-rotator-image, .c1-rotator-responsive .c1-rotator-image-bg { height: 250px !important; width: 100% !important; }
	.c1-rotator-responsive .c1-rotator-image-bg { background-size: auto 100%; }
	.c1-rotator-responsive .c1-rotator-images { background-color: #ffffff; }
	
	.gallery .gallery-image .image {  background-size: auto 100%; height: 300px !important; }
	#product .col1 .gallery-thumb a { border-radius: 36px; height: 55px !important; width: 55px !important; }
	
}

@media only screen and (max-width: 400px) {
	
	h1 { font-size: 1.8em; }
	h2 { font-size: 1.2em; }
	
	.product-gallery .gallery .gallery-image .image { background-size: auto 100%; height: 300px !important; }
	#product .col1 .gallery-thumb a { border-radius: 37px; height: 48px !important; width: 48px !important; }

}

/*** Printer Friendly ***/
@media print {
	
	#header-wrapper { display: none; }
	#nav { display: none; }
	#header { height: auto; margin: 0; padding: 0.5em 0 0 0; }
	#header-wrapper { border-bottom-width: 2px; }
	#header #logo { float: none; }
	#header #logo img { height: 45px; }
	
	#header .request { display: none; }
	
	#breadcrumbs { display: none; }
	#content { margin: 0 0 0 0; padding: 0; }
	.col1a { page-break-inside: avoid; }
	.product-gallery { height: 60%; }
	#content #col-1, #content #col-2 { display: none; }
	.enquiry-buttons { display: none; }
	.gallery .gallery-thumbs { display: none; height: 0; }
	
	#product .col1 img { display: inline-block; }
	.gallery .gallery-image .image img { width: 65%; display: inline-block; }
	
	.section .products li span.image img { display: inline-block; image-size: 110px auto; }

	.bed-options img { width: 92%; }
	.lwh p .instructions { display: none; }
	#footer-wrapper { display: none; }
	.print-hidden { display: none; }
	
	body { font-size: 14px; }
	.result-container .report-col1, .report-container .report-col2 { float: none; width: auto; }
	.result-container td { border-bottom: 1px solid #ececec; }
	.result-container th { border-top: 1px solid #003169; border-bottom: 1px solid #003169; background: #f4f4f4 !important; color: #00306a !important; }
	.result-container .legend { display: none; }
	.result-container table tr span { background: none !important; width: auto !important; height: auto !important; display: inline; padding: 0 !important; }
	.report-container .data th, .report-container .data td { padding: 0.5em 0.7em; }
	.report-container .data-hidden-message { display: none; }
	.report-container .data-hidden { display: table-row; }
	.report-container .data .section-start { border-left: 1px solid #ececec; }
	.report-container .data .section-end { border-right: 1px solid #ececec; }
	.report-container h2 { page-break-before: always; }
	
}